
@font-face {
    font-family: 'helvetica';
    src: url('helvetica.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticalight';
    src: url('helvetica-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticabold';
    src: url('helvetica-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.bt_lobby{ 
            font-family: "helvetica";
            font-size: 17px;
		 line-spacing: -11px;
            }
            
.pano_thumb{             
            font-family: "helvetica";
            font-size: 13px;
		 line-height: 100%;
            }

.pano_light{             
            font-family: "helveticalight";
            font-size: 15px;
		 line-height: 100%;
            }
            
.info_pano{           
            font-family: "helveticabold";
            font-size: 22px;
		 line-height: 100%;
            }

.info_pano_low{           
            font-family: "helveticabold";
            font-size: 16px;
            }
